a{
	color:#666666;
	text-decoration:none;
}

a:hover{
	color:#00CCFF;
	text-decoration:none;
}

body {
	margin:0px;
	background-image: url(back.png) ;
	background-repeat: repeat-x;
	background-position:top left;
	background-color:#373737;

}
IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
}
.page {
	font-family:tahoma;
	font-size:10pt;
	margin: 0 0px 0 0;
	background:#FFFFFF url(bg.jpg) repeat-y;
	BORDER-RIGHT: #e8f3ff 0px solid;
	BORDER-TOP: #e8f3ff 0px solid;
	BORDER-LEFT: #e8f3ff 0px solid;
	WIDTH: 980px;
	DIRECTION: rtl;
	BORDER-BOTTOM: #e8f3ff 0px solid;
	BACKGROUND-COLOR:#DBDBDB;
}
.htop{
	height:90px;
	background-image:url(headertop.png);
}


.input {
	float:right;
	margin: 60px 20px 0px 0px;
	font-family:tahoma;
	border:0px;
	font-size:10pt;
	background-image: url(http://tem98.ir/tem/music2/back.png);
	color:#8B8878;
}

.button {
	float:right;
	margin: 60px 20px 0px 0px;
	font-family:tahoma;
	border:0px dashed #8B8878;
	font-size:10pt;
	background-image: url(http://tem98.ir/tem/music2/back.png);
	color:#8B8878;
}

.top{
	width:100%;
	height:48px;
}

.top-right{
	background-color:#DBDBDB;
	float:right;
	background-image:url(menu-right.gif);
	width:59px;
	height:48px;
}

.top-left{
	background-color:#DBDBDB;
	float:left;
	background-image:url(menu-left.gif);
	width:59px;
	height:48px;
}

.top-center{
	margin: 0;
	background-image:url(menu-center.gif);
	background-repeat:repeat-x;
	height:48px;
}

.meno{
	padding-top:3px;
	width:100%;
	direction:rtl;
	height:30px;
}



.meno ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.meno ul li {
	padding-top:0px;
	float: right;
	font-family:tahoma;
	height:25px;
	width:100px;
	background-color: #BBBBBB;
	text-decoration:none;
	color:#fff;
}


.meno ul li a {
	display:block;
	font-family:tahoma;
	padding:7px 10px 9px 10px;
	background-color: #BBBBBB;
	text-decoration:none;
	color:#fff;
}



.meno ul li a:hover {
	padding:7px 10px 9px 10px;
	background-color: #DBDBDB;
	text-decoration:none;
	color:#000;
}


.meno li ul.nav li {
	display: none;
}

.meno li:hover ul.nav li {
	border:1px solid #000;
	height:25px;
	background-image: url(hov.gif);
	font-size:8pt;
	display: block;
	direction: rtl;
}



.header{
	margin: 0 0px 0 0;
	background-image:url(header.jpg);
	height:192px;
	
}

.center {
                  margin:6px 0px 0px 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	OVERFLOW: hidden;
	BORDER-LEFT: 0px;
	WIDTH: 594px;
	BORDER-BOTTOM: 0px;
}
.center .body {
                  line-height: 1.5em;
	BACKGROUND-IMAGE: url(pc.gif);
	BORDER-RIGHT: #5681AA 0px solid;
	BORDER-TOP: #BCBCBC 0px solid;
	FONT-SIZE: 9pt;
	OVERFLOW: hidden;
	BORDER-left: #5681AA 0px solid;
	COLOR: #000;
	DIRECTION: rtl;
	BORDER-BOTTOM: #BCBCBC 0px solid;
	FONT-FAMILY: Tahoma;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: justify;
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM:5px;
	PADDING-TOP: 5px;
}


.center .body ul{
	font-size:10pt;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.center .body ul li{
	display: block;
	background:url(lihov.gif) no-repeat right 4px;
	padding:1px 17px 0px 0px !important;
	padding:1px 14px 0px 0px ;
}


.center .body P {
	MARGIN: 0px;
}
.center .titlebar {
                  line-height: 1.7em;
	BACKGROUND-IMAGE: url(p.gif);
	background-repeat: no-repeat;
                  FONT-SIZE: 10pt;
	MARGIN-TOP: 10px;
	COLOR: #000;
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN: right;
	PADDING-RIGHT: 0px;
                  HEIGHT: 35px;
}
.center .titlebar1 {
                  line-height: 1.7em;
	BACKGROUND-IMAGE: url(p2.png);
                  FONT-SIZE: 8pt;
	COLOR: #000;
	BORDER-BOTTOM: 0px;
	TEXT-ALIGN:left;
	PADDING-RIGHT: 0px;
                  HEIGHT: 31px;
}

.center .titlebar1 div {

	padding: 3px 0 0 38px;

}

.menotitle{
	padding:8px 20px 0 0;
}

.menotitle a:hover{
	color:f00;
}

.center3{
	text-align:right;
	direction:rtl;
	height:40px;
	background-image:url(post-tb.gif);
}

.center4{
	direction:rtl;
	height:20px;
	background-image:url(p1.gif);
}



.rightp{
	float:right;
	width:480px;
}
	

.leftp{
	padding-left:19px;
	padding-top:4px;
	float:left;
	width:70px;
}

.center .p1{
	padding:1px 20px 0px 0px;
}


.readon a{
	float:left;
	width:70px;
	height:20px;
	background:url(more.gif) no-repeat 0 0;
	display:block;
}

.readon a:hover{
	background:url(more1.gif) no-repeat 0 0;
}



.left {
	margin: 10 0px 0 5!important;
	margin: 10 0px 0 3;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	FLOAT: left;
	BACKGROUND-IMAGE: none;
	OVERFLOW: hidden;
	BORDER-LEFT: 0px;
	WIDTH: 180px;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: none;
}
.right {
	margin: 10 5px 0 0!important;
	margin: 10 3px 0 0;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	FLOAT: right;
	BACKGROUND-IMAGE: none;
	OVERFLOW: hidden;
	BORDER-LEFT: 0px;
	WIDTH: 180px;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: none;
}

.m{	
	margin-top:10px;
	color:black;
	font-family:tahoma;
	font-size:9pt;
	height:32px;
	background-image:url(m.gif);
}
.m div {	
	direction:rtl;
	color:#666666;
	text-align:right;
	padding:8px 10px 0px 0px;
}


.mbody{
	text-align:right;
	color:#000;
	overflow:hidden;
	font-size:8pt;
	padding-left:1px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:1.5em;
	background-color:#FFF;
}


.mbody ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.mbody ul li{
	display: block;
	background:url(lihov.gif) no-repeat right 4px;
	padding:1 17px 0 0 !important;
	padding:1 14 px 0 0 ;
}


.mbody1{
	text-align:right;
	color:#000;
	overflow:hidden;
	font-size:8pt;
	padding-left:1px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
	line-height:1.4em;
	background-color:#FFF;
}



.mbody1 ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.mbody1 ul li{
	display: block;
	background:url(ss.jpg) no-repeat right 6px;
	padding:1 12px 0 0 !important;
	padding:1 10 px 0 0 ;
}


.mbody2{
	text-align:right;
	color:#000;
	overflow:hidden;
	font-size:9pt;
	padding:10px;
	line-height:1.4em;
	background-color:#FFF;
}


.mbody2 ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.mbody2 ul li{
	display: block;
	background:url(listat.jpg) no-repeat right 6px;
	padding:1 12px 0 0 !important;
	padding:1 10 px 0 0 ;
}



.m1{
	height: 10px;
	background-image:url(m1.gif);
	background-repeat:no-repeat;
}

.footer{
	height:134px;
	background-image:url(footer.gif);
	clear:both;
}

.pagenu {text-align: right;float: center;=}
.pagenu a {-moz-border-radius: 0px;border: 1px solid #CCCCCC;padding: 2px 5px 2px;margin-bottom: 5px;display: inline-block;background-color: none;color:#999;}
.pagenu a:hover {border-color:#666;color:#666;background-color: none;text-decoration: none;}
